
header.topheader {

	background: #fff;
	width: 100%;
	height: 76px;
	height: 60px;
	position: fixed;
	top: 0;
	left: 0;
	border-bottom: 4px solid #4C9CF1;
	z-index: 100;
	max-width:900px;

}

#logo{

	margin: 10px;
	float: left;
	width: 200px;
	height: 40px;
	background: url(../img/logo.png) no-repeat center;
	display: block;

}

nav.topnav {

	float: right;
	padding: 8px;	
	
}

#menu-icon {

	display: none;
	width: 40px;
	height: 40px;
	background: #4C8FEC url(../img/menu-icon.png) center;
	padding: 2px;
	margin: 2px;

}

a:hover#menu-icon {

	background-color: #444;
	border-radius: 4px 4px 0 0;

}

nav.topnav ul {

	list-style: none;

}

nav.topnav li {

	display: inline-block;
	float: left;
	padding: 10px

}





/*MEDIA QUERY*/
@media only screen and (max-width : 850px) {

	header.topheader {

		position: fixed;

	}

	#menu-icon {

		display:inline-block;

	}

	nav.topnav ul, 
	nav.topnav:active ul { 

		display: none;
		position: absolute;
		padding: 20px;
		background: #fff;
		border: 5px solid #444;
		right: 20px;
		top: 60px;
		width: 50%;
		border-radius: 4px 0 4px 4px;

	}

	nav.topnav li {

		text-align: center;
		width: 100%;
		padding: 10px 0;
		margin: 0;

	}

	nav.topnav:hover ul {

		display: block;

	}
}
